WordPress好多插件不能用了

作者 WordPress迷 2020-01-02 128 人读过

最新文章

最近有站长问我,WordPress里的好多插件不能用了。

这个问题很有意思,我来解答一下。

简单的说,wordpress插件不能用,是因为插件作者没有及时更新维护,所以你用了最新版的wordpress,但插件只兼容到其他的低版本;就自然用不了了。

我们来详细分析探讨一下为什么wordpress插件不能用了。

收费插件

如果是收费插件的话,我想这位站长朋友大概率是不会问的,因为他可以直接去找插件开发者。

盗版/破解插件

国内的版权意识差,所以有很多盗版或者破解的插件。

这无可厚非,大家也可以随便使用,这个问题就不用过分解答了。

盗版/破解本身就是一种不负责的行为,你想让这个插件对你负责(即正常使用),那就想多了;只能看运气。

免费插件

免费插件是没有义务为使用者及时更新的,你只能建议开发者更新吧。

本文由 WordPress迷 原创发布。

用户在本站发布的原创内容(包括但不仅限于回答、文章和评论),著作权均归用户本人所有。独家文章转载,请联系邮箱:kefu@maosiji.org。获得授权后,须注明本文地址:https://www.wordpressmi.com/wenda/chajian-bunengyong.html

如果觉得文章有用,不妨关注一下作者的微信公众号

每天

推送WordPress小白级使用方法

推送WordPress精选主题

推送WordPress精选插件

推送WordPress小技巧及各种高效的使用方法

还有什么理由不关注

关注微信公众号
文章更新早知道

添加我的微信号
随时提问统一答

关注我们

© 2016-2021 . WordPress迷

页面生成时间:0.063,数据库查询次数:12